HELPDESK - Thiét bi CNTT #50718
16i giao dién teams cap nhat mdi halns
04/25/2025 04:54 PM - Nguyén Vin Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/25/2025

100%
0.00 hour
0.10 hour

Description
- giao dién teams khoéng hién

History

#1 - 04/25/2025 04:54 PM - Nguyén Van Quyén

huéng dan nhan vién chinh lai giao dién Teams

#2 - 05/08/2025 02:26 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 05/08/2025 02:26 PM - Nguyén Van Quyén

- Status changed from New to Finished

#4 - 05/08/2025 02:26 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026
